﻿
@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1366px){
	.index-list{
		height: 450px;
	}
}
@media only screen and (max-width: 1200px){
	.header-box{
		width: 95%;
	}
	.index-list-box{
		width: 1000px;
	}
	.index-list,
	.main-list{
		width: 320px;
	}
	.index-list-img,
	.main-img-box{
		height: 211px;
	}
	.index-list-box .index-list:nth-child(2),
	.main-list-box .main-list:nth-child(3n+2) {
	    margin: 0 20px;
	}
	.main-box, .main-page-box{
		width: 1000px;
	}
	.arrow-next{
		right: calc(50% - 400px);
	}
	.arrow-prev {
	    left: calc(50% - 400px);
	}
	.contact-box{
		width: 95%;
	}
	.main-title{
		font-size: 34px;
		padding: 20px 0;
	}
	.contact-box{
		padding: 20px;
	}
	.contact-info-form{
		padding: 20px 0;
	}

}
@media only screen and (max-width: 1000px){
	.header-menu{
		width: 100%;
		float: none;
		padding: 0;
		height: calc(100% - 65px);
	 	display: -webkit-flex;
	 	display:         flex;
		-webkit-align-items: center;
	          align-items: center;
	 	-webkit-justify-content: center;
	          justify-content: center;
	    flex-direction:column;
	    position: fixed;
	    opacity: 0;
	    top: 0;
	    left: 0;
	    transform: scale(0.9);
	    pointer-events: none;
	    transition: all .3s linear;
	    margin-top: 65px;
	}
	.header-menu.active{
		opacity: 1;
		transform: scale(1);
		pointer-events: auto;

	}
	.header-menu li:after{
		display: none;
	}
	.header-menu li{
		width: 100%;
		display: block;
		text-align: center;
		padding: 10px 0;
		font-size: 24px;
	}
	.rwd-menu{
		display: block;
		top: 17px;
	}
	.index-list-box{
		width: 750px;
	}
	.index-list, .main-list{
		width: 240px;
	}
	.index-list-box .index-list:nth-child(2){
		margin: 0 15px;
	}
	.index-list-img{
		height: 170px;
	}
	.index-list {
	    height: 400px;
	}
	.index-list-title{
		font-size: 16px;
	}
	.main-box, .main-page-box{
		width: 750px;
	}
	.main-list{
		width: 360px;
		height: 360px;
	}
	.main-img-box{
		height: 240px;
	}
	.main-list-box .main-list:nth-child(3n+2){
		margin: 0 ;
	}
	.main-list-box .main-list:nth-child(even){
		margin-left: 30px;
	}
	.main-arrow{
		display: none;
	}
	.main-info-box{
		margin-bottom: 20px;
	}
	.main-info{
		padding: 30px;
	}
	.index-box{
		width: 100%;
		max-width: 100%;
	    display: block;
	    margin: 0 auto;
	    margin-top: 66px;
	    position: relative;
	    z-index: 5;
	    min-height: calc(100vh - 172px);
	}

}


@media only screen and (max-width: 750px){
	.index-banner-box{
		position: fixed;
	}
	#index footer{
		position: relative;
	}
	.index-list-box{
		width: 600px;
		padding: 30px 0;
	}
	.index-list{
		width: 600px;
		max-width: 100%;
		display: block;
	}
	.index-list-img{
		height: 400px;
	}
	.index-list {
	    height: inherit;
	    margin-bottom: 20px;
	}
	.index-list-box .index-list:nth-child(2){
		margin: 0;
		margin-bottom: 20px;
	}
	.main-box, .main-page-box{
		width: 600px;
	}
	.main-list{
		width: 290px;
		height: 290px;
		margin-bottom: 20px;
	}
	.main-list-box .main-list:nth-child(even){
		margin-left: 20px;
	}
	.main-img-box{
		height: 193px;
	}
	.main-info{
		padding: 15px;
	}
	.main-info-img-box{
		margin-top: 10px;
	}
	.main-info-img-list{
		height: 375px;
	}
	.main-info-title{
		font-size: 30px;
	}
	.contact-info-form li input{
		font-size: 16px;
	}
	#index main{
		display: block;
	}
}
@media only screen and (max-width: 580px){
	.index-list-box,
	.main-box, .main-page-box{
		width: 550px;
	}
	.index-list-img{
		height: 353px;
	}
	.main-list{
		width: 265px;
		height: 265px;
	}
	.main-img-box{
		height: 175px;
	}
	.contact-info-form li{
		width: 100%;
		display: block
	}
	.contact-info-form li.special{
	  width: 100%;
	}
}
@media only screen and (max-width: 480px){
	.index-list-box, .main-box, .main-page-box{
		width: 350px;
	}
	.index-list-img{
		height: 233px;
	}
	.main-list{
		width: 170px;
		height: 170px;
		overflow: hidden;
	}
	.main-img-box{
		height: 113px;
	}
	.main-list-box .main-list:nth-child(even) {
    	margin-left: 10px;
	}
	.main-list-title{
		font-size: 16px;
		letter-spacing: 1px;
	}
	.main-info-img-list {
	    height: 233px;
	}
	.footer-list-box li{
		display: block;
		padding-bottom: 5px;
	}
	#contact .main-box{
		width: 95%;
	}
	.page a{
		padding: 0;
	}
	.main-info-title{
		letter-spacing: 1px;
	}
	.request-from-country-box{
		width: calc(100% - 130px)
	}
	.select2-container{
		width: 95%!important;
	}
}
@media only screen and (max-width: 320px){
	.index-list-box, .main-box, .main-page-box {
	    width: 320px;
	}
	.main-list{
		width: 155px;
		height: 155px;
	}
	.main-list-title{
		font-size: 14px;
	}
	.web{
		letter-spacing: 1px;
	}
	.contact-box{
		padding: 10px;
	}
}